{
    "diagnostics.globals": [
        "vim",
        " false",
        " "
    ],
    "runtime.unicodeName": true,
    "diagnostics.disable": [
        "undefined-doc-name",
        "assign-type-mismatch"
    ]
}